{
	"navigationBarTitleText": "发布",
	"usingComponents": {
		"van-icon": "../../../dist/icon/index",
		"van-checkbox": "../../../dist/checkbox/index",
		"van-checkbox-group": "../../../dist/checkbox-group/index",
		"van-field": "../../../dist/field/index",
		"van-popup": "../../../dist/popup/index",
		"van-nav-bar": "../../../dist/nav-bar/index",
		"yz-specs":"../../components/yz_specs/yz_specs",
		"yz_addressList":"../../components/yz_addressList/yz_addressList",
		"audioUpload":"../../components/audio-upload/audio-upload",
		"audioSlider":"../../components/audio-slider/audio-slider"
	}
}
